Hi Youhei,

On 28-08-15 11:53, Youhei SASAKI wrote:
> +ruby-netcdf (0.7.1.1-4) unstable; urgency=medium
> +
> +  * Add lintian overrides for wheezy backports
> +
> + -- Youhei SASAKI <uwab...@gfd-dennou.org>  Thu, 27 Aug 2015 19:54:31 +0900

Why do you add lintian overrides for wheezy-backports to the package for
unstable?

The lintian overrides are only relevant for wheezy-backports so those
changes should live in a separate wheezy-backports branch, and not
included in the package in unstable. A change like this should be fine
under the Backports guidelines.

Kind Regards,

Bas

-- 
 GPG Key ID: 4096R/6750F10AE88D4AF1
Fingerprint: 8182 DE41 7056 408D 6146  50D1 6750 F10A E88D 4AF1

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to